View Issue Details

IDProjectCategoryView StatusLast Update
0002080SymmetricDS ProImprovementpublic2015-01-06 17:26
ReporterelongAssigned Toelong 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version3.7.0 
Target Version3.7.0Fixed in Version3.7.0 
Summary0002080: Add field level help text to edit forms
DescriptionAdd field level help text to edit forms. Split the window with the form on the left and the help text on the right. Add a button or link to hide the help text.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-11-21 10:52 elong New Issue
2014-11-21 10:52 elong Status new => assigned
2014-11-21 10:52 elong Assigned To => elong
2014-11-27 08:07 elong Status assigned => resolved
2014-11-27 08:07 elong Fixed in Version => 3.7.0
2014-11-27 08:07 elong Resolution open => fixed
2015-01-06 17:26 chenson Status resolved => closed